@echo off

rem Oracle version database is bein deployed on
rem A value of 1 indicates 10G, 2 indicates 11g

SET ORA_VERSION=2

rem If ORACLE_HOME is not defined as an environment variable,
rem set the value for ORACLE_HOME

SET ORACLE_HOME=%ORACLE_HOME%

rem If ORACLE_BASE is not defined as an environment variable,
rem set the value for ORACLE_BASE


SET ORACLE_BASE=%ORACLE_BASE%

rem Default Rational Insight database ALIAS instance to use for the content store. 
rem if a different value is required change the value of DBNAME
rem Not accepting the default implies changes in the connection information
rem defined on the Cognos Configuration

SET ORACLE_SID=RICM

rem Default account to use to execute the database installation.
rem If a different value is required change the value of DBUSER
rem Make sure to make the appropriate changes in the Data Manager credentials
rem for the "Rational Data Warehouse" connection 

SET DBA_USER=RICMDBA

rem Default path for the table space files.
rem Change the value of DATA_HOME to any suitable value for your system

SET DATA_HOME=%USERPROFILE%\databases

