#!/bin/ksh

# Oracle version database is bein deployed on
# A value of 1 indicates 10G, 2 indicates 11g

export ORA_VERSION=2

# If ORACLE_HOME is not defined as an environment variable,
# export the value for ORACLE_HOME

export ORACLE_HOME=$ORACLE_HOME

# If ORACLE_BASE is not defined as an environment variable,
# export the value for ORACLE_BASE


export ORACLE_BASE=$ORACLE_BASE

# Default Rational Insight database ALIAS instance to use for the content store. 
# if a different value is required change the value of DBNAME
# Not accepting the default implies changes in the connection information
# defined on the Cognos Configuration

export ORACLE_SID=RICM

# Default account to use to execute the database installation.
# If a different value is required change the value of DBUSER
# Make sure to make the appropriate changes in the Data Manager credentials
# for the "Rational Data Warehouse" connection 

export DBA_USER=RICMDBA

# Default path for the table space files.
# Change the value of DATA_HOME to any suitable value for your system

export DATA_HOME=$HOME/databases

# Default start year from which to populate the 


