#!/bin/ksh





CRREWPRMPT001="Geben Sie die auf 'hostname' zu verwendende DB2-Instanz ein:"
CRREWPRMPT002="Geben Sie den Namen der zu erstellenden Datenbank ein:"
CRREWPRMPT003="Geben Sie den Benutzernamen ein, der zum Herstellen einer Verbindung zur Datenbank verwendet werden soll:"
CRREWPRMPT004="Geben Sie das Kennwort für den Benutzer %DBUSER% ein:"
CRREWPRMPT005="Geben Sie das Schema ein, unter dem der Speicher für operative Daten erstellt werden soll:"
CRREWPRMPT006="Geben Sie das Schema ein, unter dem das Sternschema erstellt werden soll:"
CRREWPRMPT007="Geben Sie den Benutzernamen für das Konto ein, mit dem die Verbindung hergestellt und die Berichte ausgeführt werden sollen:"
CRREWPRMPT008="Geben Sie ein Basisverzeichnis für die Tabellenbereichsdateien an:"
CRREWPRMPT009="Geben Sie das früheste Jahr ein, das in die Datumsdimension eingegeben werden kann:"
CRREWPRMPT010="Geben Sie das letzte Jahr ein, das in die Datumsdimension eingegeben werden kann:"
CRREWPRMPT011="Geben Sie als Kalendertyp für die Datumsdimension [1] für gregorianisch oder [2] für ISO ein:"
CRREWPRMPT012="Geben Sie den Wert 1 für 10G oder 2 für 11G ein, um die Version von Oracle zu bestimmen, mit der Sie arbeiten:"
CRREWPRMPT013="Geben Sie einen Wert für ORACLE_HOME ein:"
CRREWPRMPT014="Geben Sie einen Wert für ORACLE_BASE ein:"
CRREWPRMPT015="Geben Sie den Namen [SID] der zu erstellenden Datenbank ein. Dieser darf maximal 8 Zeichen lang sein:"
CRREWPRMPT016="Geben Sie das Kennwort für das Konto SYS ein:"
CRREWPRMPT017="Geben Sie das Kennwort für das Konto SYSTEM ein:"
CRREWPRMPT018="Geben Sie das Kennwort für das Konto SYSMAN ein:"
CRREWPRMPT019="Geben Sie das Kennwort für das Konto DBSNMP ein:"
CRREWPRMPT020="Geben Sie den Benutzernamen ein, um das Konto des Datenbankadministrators zu erstellen:"
CRREWPRMPT021="Geben Sie das Benutzerkennwort ein, das für das Konto des Datenbankadministrators festgelegt werden soll:"
CRREWPRMPT022="Geben Sie das Benutzerkennwort für das Konto ein, mit dem die Verbindung hergestellt und die Berichte ausgeführt werden sollen:"
CRREWPRMPT023="Geben Sie die auf 'hostname' zu verwendende SQL-Serverinstanz ein. Wenn Sie keinen Wert angeben, wird die Standardinstanz verwendet: "
CRREWPRMPT024="Geben Sie das Ausgangsverzeichnis der Instanzbasis an, z. B. c:/Microsoft SQL Server/MSSQL.1:"
CRREWPRMPT025="Geben Sie den zu erstellenden Benutzernamen ein, der für die Verbindung zum Content-Store verwendet werden soll:"
CRREWPRMPT026="Geben Sie das Kennwort ein, das für den Benutzer des Content-Stores festgelegt werden soll:"
CRREWPRMPT027="Geben Sie das Java-Ausgangsverzeichnis ein, z. B. C:/Program Files/IBM/Installation Manager/eclipse/jre_5.0.3.sr8a_20080811b/jre:"
CRREWPRMPT028="Geben Sie den Namen der Insight-Datenbank ein:"
CRREWPRMPT029="Geben Sie das Schema ein, unter dem der Speicher für operative Daten erstellt werden soll:"
CRREWPRMPT030="Geben Sie das Schema ein, unter dem das Sternschema erstellt werden soll:"
CRREWPRMPT031="Geben Sie den Benutzernamen ein, mit dem die Berichte ausgeführt werden sollen:"
CRREWPRMPT032="Wollen Sie die neuen Sichtdefinitionen akzeptieren [1=Ja 0=Nein]?:"
CRREWPRMPT033="Geben Sie das Kennwort von USERNAME für den SQL Server-Authentifizierungsmodus ein:"


CRREWECH001="Installation der DB2-Datenbank"
CRREWECH002="Installation wird beendet!"
CRREWECH003="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createdb.log"
CRREWECH004="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/bufferpool.log"
CRREWECH005="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/tbspace.log"
CRREWECH006="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createSTGCFG.log"
CRREWECH007="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createNF.log"
CRREWECH008="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createSTAR.log"
CRREWECH009="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createSTARViews.log"
CRREWECH010="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/initCONFIG.log"
CRREWECH011="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/initNF.log"
CRREWECH012="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/initSTAR.log"
CRREWECH013="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/star_grants.log"
CRREWECH014="Überprüfen Sie die Fehlernachrichten in den Protokollen '$PWD'/logs/populate-D_DATE.log und '$PWD'/logs/dtPopulate.log"
CRREWECH015="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/sampledw_obj.log"
CRREWECH016="Überprüfen Sie die Datei '$PWD'/IMPORT.out"
CRREWECH017="Installation der Oracle-Datenbank"
CRREWECH018="Bevor Sie fortfahren können, müssen ORACLE_HOME und ORACLE_BASE angegeben werden"
CRREWECH020="Siehe '$PWD'/logs/createDBService.log "
CRREWECH021="Geben Sie vor dem Fortfahren eine andere ORACLE_SID an oder löschen Sie die vorhandene Datenbank und bereinigen Sie die zugehörigen Verzeichnisse."
CRREWECH022="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/cmstore.log"
CRREWECH023="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/cmstore_trig.log"
CRREWECH024="Installation der SQL Server-Datenbank"
CRREWECH025="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createSchema.log"
CRREWECH026="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createUsers.log"
CRREWECH027="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createFileGroup.log"
CRREWECH028="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/createFile.log"
CRREWECH029="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/cmstore.log"
CRREWECH030="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/cmstore_proc.log"
CRREWECH031="Vor dem Fortfahren muss das Java-Ausgangsverzeichnis angegeben werden"
CRREWECH032="Datei set_env.bat wurde gefunden und ausgeführt"
CRREWECH033="Durch diesen Prozess wird die Insight-Datenbank migriert. Bevor Sie den Vorgang fortsetzen, müssen Sie sicherstellen, dass Sie Ihre Datenbank gesichert haben. Überprüfen Sie auch, ob die Sicherung gültig ist und bei Bedarf eine vollständige Wiederherstellung der Datenbank ermöglicht."
CRREWECH034="Überprüfen Sie das Protokoll '$PWD'/logs/createRIBA.log"
CRREWECH035="Überprüfen Sie das Protokoll '$PWD'/logs/createCALM.log"
CRREWECH036="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/initCALM.log"
CRREWECH037="Überprüfen Sie das Protokoll '$PWD'/logs/createRIASSET.log"
CRREWECH038="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/initRIASSET.log"
CRREWECH039="Überprüfen Sie das Protokoll '$PWD'/logs/createRISCHK.log"
CRREWECH040="Überprüfen Sie die Fehlernachrichten im Protokoll '$PWD'/logs/initRISCHK.log"


CRREWMSGE001="CRREW4501E: Fehler – Ungültige Instanz angegeben."
CRREWMSGE002="CRREW4502E: Fehler - Ungültiger Datenbankname angegeben."
CRREWMSGE003="CRREW4503E: Fehler - Ungültiger Datenbankbenutzername angegeben"
CRREWMSGE004="CRREW4504E: Fehler - Ungültiges Datenbankbenutzerkennwort angegeben"
CRREWMSGE005="CRREW4505E: Fehler - Schema NF_SCHEMA kann nicht null sein. "
CRREWMSGE006="CRREW4506E: Fehler - Schema STAR_SCHEMA kann nicht null sein. "
CRREWMSGE007="CRREW4507E: Fehler - Benutzername REP_USER kann nicht null sein. "
CRREWMSGE008="CRREW4508E: Fehler - Ungültiges Verzeichnis für Tabellenbereich"
CRREWMSGE009="CRREW4509E: Fehler - START_YEAR kann nicht null sein"
CRREWMSGE010="CRREW4510E: Fehler - END_YEAR kann nicht null sein"
CRREWMSGE011="CRREW4511E: Fehler - CAL_TYPE kann nicht null sein"
CRREWMSGE012="CRREW4512E: Fehler - CAL_TYPE kann nur 1 oder 2 sein"
CRREWMSGE013="CRREW4513E: Fehler beim Erstellen der Datenbank "
CRREWMSGE014="CRREW4514E: Fehler beim Erstellen der Pufferpools"
CRREWMSGE015="CRREW4515E: Fehler beim Erstellen der Tabellenbereiche"
CRREWMSGE016="CRREW4516E: Fehler beim Erstellen der Tabelle - CONFIG-Tabellen  "
CRREWMSGE017="CRREW4517E: Fehler beim Erstellen der Tabelle - ODS-Tabellen"
CRREWMSGE018="CRREW4518E: Fehler beim Erstellen der Tabelle - STAR-Tabellen"
CRREWMSGE019="CRREW4519E: Fehler beim Erstellen der Tabelle - STAR-Sichten"
CRREWMSGE020="CRREW4520E: Fehler beim Initialisieren der CONFIG-Tabellen "
CRREWMSGE021="CRREW4521E: Fehler beim Initialisieren der ODS-Tabellen"
CRREWMSGE022="CRREW4522E: Fehler beim Initialisieren der STAR-Tabellen"
CRREWMSGE023="CRREW4523E: Fehler beim Erteilen von Berechtigungen"
CRREWMSGE024="CRREW4524E: Fehler beim Kopieren von Dateien"
CRREWMSGE025="CRREW4525E: Fehler beim Ausfüllen der Datumsdimensionstabelle"
CRREWMSGE026="CRREW4526E: Fehler beim Erstellen von Objekten"
CRREWMSGE027="CRREW4527E: Fehler beim Importieren in DB2"
CRREWMSGE028="CRREW4528E: Fehler - ORA_VERSION-Name kann nicht null sein"
CRREWMSGE029="CRREW4529E: Fehler - ORA_VERSION ist ungültig"
CRREWMSGE030="CRREW4530E: Fehler - Ungültigen ORACLE_HOME-Wert angegeben"
CRREWMSGE031="CRREW4531E: Fehler - Ungültigen ORACLE_HOME-Wert angegeben"
CRREWMSGE032="CRREW4532E: Fehler - Ungültigen ORACLE_BASE-Wert angegeben"
CRREWMSGE034="CRREW4534E: Fehler - Ungültige SID angegeben"
CRREWMSGE035="CRREW4535E: Fehler - Kennwort für SYS-Konto kann nicht null sein"
CRREWMSGE036="CRREW4536E: Fehler - Kennwort für SYSTEMPWD-Konto kann nicht null sein"
CRREWMSGE037="CRREW4537E: Fehler - Kennwort für SYSMANPWD-Konto kann nicht null sein"
CRREWMSGE038="CRREW4538E: Fehler - Kennwort für DBSNMPPWD-Konto kann nicht null sein"
CRREWMSGE039="CRREW4539E: Fehler - Name des DBA_USER-Kontos kann nicht null sein"
CRREWMSGE040="CRREW4540E: Fehler - Kennwort des DBA_PASSWORD-Kontos kann nicht null sein"
CRREWMSGE041="CRREW4541E: Fehler - Schema NF_SCHEMA kann nicht null sein"
CRREWMSGE042="CRREW4542E: Fehler - STAR_SCHEMA-Schema kann nicht null sein"
CRREWMSGE043="CRREW4543E: Fehler - REP_USER-Benutzername kann nicht null sein"
CRREWMSGE044="CRREW4544E: Fehler - REP_PASSWD kann nicht null sein"
CRREWMSGE046="CRREW4546E: Fehler - HOST_NAME-Name kann nicht null sein"
CRREWMSGE053="CRREW4553E: Fehler - $ORACLE_SID ist bereits vorhanden."
CRREWMSGE058="CRREW4558E: Verzeichnis $DATA_HOME/oradata/$ORACLE_SID konnte nicht erstellt werden"
CRREWMSGE059="CRREW4559E: Verzeichnis $ORACLE_BASE/admin/$ORACLE_SID/adump konnte nicht erstellt werden"
CRREWMSGE060="CRREW4560E: Verzeichnis $ORACLE_BASE/admin/$ORACLE_SID/bdump konnte nicht erstellt werden"
CRREWMSGE061="CRREW4561E: Verzeichnis $ORACLE_BASE/admin/$ORACLE_SID/cdump konnte nicht erstellt werden"
CRREWMSGE062="CRREW4562E: Verzeichnis $ORACLE_BASE/admin/$ORACLE_SID/dpdump konnte nicht erstellt werden"
CRREWMSGE063="CRREW4563E: Verzeichnis $ORACLE_BASE/admin/$ORACLE_SID/pfile konnte nicht erstellt werden"
CRREWMSGE064="CRREW4564E: Verzeichnis $ORACLE_BASE/admin/$ORACLE_SID/udump konnte nicht erstellt werden"
CRREWMSGE065="CRREW4565E: Verzeichnis $ORACLE_HOME/cfgtoollogs/dbca/$ORACLE_SID konnte nicht erstellt werden"
CRREWMSGE066="CRREW4566E: Verzeichnis $ORACLE_HOME/dbs konnte nicht erstellt werden"
CRREWMSGE067="CRREW4567E: Verzeichnis $ORACLE_BASE/flash_recovery_area konnte nicht erstellt werden"
CRREWMSGE068="CRREW4568E: Verzeichnis $ORACLE_BASE/oradata/$ORACLE_SID konnte nicht erstellt werden"
CRREWMSGE069="CRREW4569E: Datenbank $ORACLE_SID konnte nicht erstellt werden"
CRREWMSGE070="CRREW4570E: 10g ORA-Dateien konnten nicht erstellt werden"
CRREWMSGE071="CRREW4571E: 11g ORA-Dateien konnten nicht erstellt werden"
CRREWMSGE072="CRREW4572E: Fehler beim Importieren in ORACLE"
CRREWMSGE073="CRREW4573E: Fehler beim Aktivieren der Einschränkungen"
CRREWMSGE074="CRREW4574E: Fehler beim Aktivieren der Auslöser"
CRREWMSGE075="CRREW4575E: Fehler beim Ändern der Steuerdateien"
CRREWMSGE076="CRREW4576E: Fehler beim Erstellen des Verzeichnisses "
CRREWMSGE077="CRREW4577E: Fehler beim Erstellen der Tabellen"
CRREWMSGE078="CRREW4578E: Fehler beim Erstellen der Auslöser"
CRREWMSGE079="CRREW4579E: Fehler - Ungültiges Datendateiverzeichnis"
CRREWMSGE080="CRREW4580E: Fehler - CS_SCHEMA kann nicht null sein"
CRREWMSGE081="CRREW4581E: Fehler - CS_PASSWORD kann nicht null sein"
CRREWMSGE082="CRREW4582E: Fehler beim Erstellen der Prozedur"
CRREWMSGE083="CRREW4583E: Fehler beim Importieren in SQL Server"
CRREWMSGE084="CRREW4584E: Fehler beim Herstellen der Verbindung"
CRREWMSGE085="CRREW4585E: Fehler beim Bestimmen der Ländereinstellung"
CRREWMSGE086="CRREW4586E: Fehler - Ungültiger Kalendertyp. Angabe: 1 (gregorianisch), 2 (ISO)"
CRREWMSGE087="CRREW4587E: Fehler - START_YEAR ist null ODER größer als END_YEAR"
CRREWMSGE088="CRREW4588E: Fehler - END_YEAR ist null ODER kleiner als START_YEAR"
CRREWMSGE089="CRREW4589E: Fehler - Warehouseschema nicht angegeben. Geben Sie ein gültiges Schema an."
CRREWMSGE090="CRREW4590E: Fehler - Datumsdimension ist fehlerhaft. Das kleinste Datum ist nicht der 1. Januar. "
CRREWMSGE091="CRREW4591E: Fehler - Datumsdimension ist fehlerhaft. Das größte Datum ist nicht der 31. Dezember. "
CRREWMSGE092="CRREW4592E: Fehler - Datumsdimension ist ein nicht unterstützter Kalender."
CRREWMSGE093="CRREW4593E: Fehler - Argument END_YEAR der Datumsdimension ist kleiner als MIN(YEAR) IN D_DATE"
CRREWMSGE094="CRREW4594E: Fehler - Argument START_YEAR der Datumsdimension ist größer als MAX(YEAR) IN D_DATE"
CRREWMSGE095="CRREW4595E: Fehler - REP_USER muss sich von DBUSER unterscheiden"
CRREWMSGE096="CRREW4596E: Fehler - Java-Ausgangsverzeichnis ist ungültig"
CRREWMSGE097="CRREW4597E: Fehler - Datei set_env.bat ist nicht vorhanden oder konnte nicht aufgerufen werden "
CRREWMSGE098="CRREW4598E: Fehler – Insight-Version kann nicht ermittelt werden. "
CRREWMSGE099="CRREW4599E: Fehler – Insight-Zielversion kann nicht ermittelt werden. "
CRREWMSGE100="CRREW4600E: Fehler – Aktuelle Version ist höher als die Zielversion."
CRREWMSGE101="CRREW4601E: Fehler bei der Ausführung der Anweisung."
CRREWMSGE102="CRREW4602E: Fehler – Es gibt abhängige Anweisungen, die fehlgeschlagen sind."
CRREWMSGE103="CRREW4603E: Fehler – Es liegen Migrationsfehler vor. Überprüfen Sie die Prüfprotokolle und die Tabelle CONFIG.STATEMENT_LIST."
CRREWMSGE104="CRREW4604E: Fehler – Es traten Fehler beim Erstellen der Migrationsprozeduren auf. Überprüfen Sie die Protokolle."
CRREWMSGE105="CRREW4605E: Fehler - RIBA-Schema kann nicht null sein"
CRREWMSGE106="CRREW4606E: Fehler beim Erstellen der Geschäftsanalysetabellen"
CRREWMSGE107="CRREW4607E: Fehler - CALM-Schema kann nicht null sein"
CRREWMSGE108="CRREW4608E: Fehler beim Erstellen der CALM-Tabellen"
CRREWMSGE109="CRREW4609E: Fehler beim Initialisieren der CALM-Tabellen"
CRREWMSGE110="CRREW4610E: Fehler - RIASSET-Schema kann nicht null sein"
CRREWMSGE111="CRREW4611E: Fehler beim Erstellen der RIASSET-Tabellen"
CRREWMSGE112="CRREW4612E: Fehler beim Initialisieren der RIASSET-Tabellen"
CRREWMSGE113="CRREW4613E: Fehler beim Erstellen der RISCHK-Tabellen"
CRREWMSGE114="CRREW4614E: Fehler beim Initialisieren der RISCHK-Tabellen"
CRREWMSGE115="CRREW4615E: Fehler - RISCHK-Schema kann nicht null sein"
CRREWMSGE116="CRREW4616E: Fehler - Datenbanktreiber ist nicht in CLASSPATH enthalten"


CRREW4501E="4501"
CRREW4502E="4502"
CRREW4503E="4503"
CRREW4504E="4504"
CRREW4505E="4505"
CRREW4506E="4506"
CRREW4507E="4507"
CRREW4508E="4508"
CRREW4509E="4509"
CRREW4510E="4510"
CRREW4511E="4511"
CRREW4512E="4512"
CRREW4513E="4513"
CRREW4514E="4514"
CRREW4515E="4515"
CRREW4516E="4516"
CRREW4517E="4517"
CRREW4518E="4518"
CRREW4519E="4519"
CRREW4520E="4520"
CRREW4521E="4521"
CRREW4522E="4522"
CRREW4523E="4523"
CRREW4524E="4524"
CRREW4525E="4525"
CRREW4526E="4526"
CRREW4527E="4527"
CRREW4528E="4528"
CRREW4529E="4529"
CRREW4530E="4530"
CRREW4531E="4531"
CRREW4532E="4532"
CRREW4534E="4534"
CRREW4535E="4535"
CRREW4536E="4536"
CRREW4537E="4537"
CRREW4538E="4538"
CRREW4539E="4539"
CRREW4540E="4540"
CRREW4541E="4541"
CRREW4542E="4542"
CRREW4543E="4543"
CRREW4544E="4544"
CRREW4546E="4546"
CRREW4553E="4553"
CRREW4558E="4558"
CRREW4559E="4559"
CRREW4560E="4560"
CRREW4561E="4561"
CRREW4562E="4562"
CRREW4563E="4563"
CRREW4564E="4564"
CRREW4565E="4565"
CRREW4566E="4566"
CRREW4567E="4567"
CRREW4568E="4568"
CRREW4569E="4569"
CRREW4570E="4570"
CRREW4571E="4571"
CRREW4572E="4572"
CRREW4573E="4573"
CRREW4574E="4574"
CRREW4575E="4575"
CRREW4576E="4576"
CRREW4577E="4577"
CRREW4578E="4578"
CRREW4579E="4579"
CRREW4580E="4580"
CRREW4581E="4581"
CRREW4582E="4582"
CRREW4583E="4583"
CRREW4584E="4584"
CRREW4585E="4585"
CRREW4586E="4586"
CRREW4587E="4587"
CRREW4588E="4588"
CRREW4589E="4589"
CRREW4590E="4590"
CRREW4591E="4591"
CRREW4592E="4592"
CRREW4593E="4593"
CRREW4594E="4594"
CRREW4595E="4595"
CRREW4596E="4596"
CRREW4597E="4597"
CRREW4598E="4598"
CRREW4599E="4599"
CRREW4600E="4600"
CRREW4601E="4601"
CRREW4602E="4602"
CRREW4603E="4603"
CRREW4604E="4604"
CRREW4605E="4605"
CRREW4606E="4606"
CRREW4607E="4607"
CRREW4608E="4608"
CRREW4609E="4609"
CRREW4610E="4610"
CRREW4611E="4611"
CRREW4612E="4612"
CRREW4613E="4613"
CRREW4614E="4614"
CRREW4615E="4615"
CRREW4616E="4616"

export CRREWPRMPT001 CRREWPRMPT002 CRREWPRMPT003 CRREWPRMPT004 CRREWPRMPT005 CRREWPRMPT006 CRREWPRMPT007 CRREWPRMPT008 CRREWPRMPT009 CRREWPRMPT010 CRREWPRMPT011 CRREWPRMPT012 CRREWPRMPT013 CRREWPRMPT014 CRREWPRMPT015 CRREWPRMPT016 CRREWPRMPT017 CRREWPRMPT018 CRREWPRMPT019 CRREWPRMPT020 CRREWPRMPT021 CRREWPRMPT022 CRREWPRMPT023 CRREWPRMPT024 CRREWPRMPT025 CRREWPRMPT026 CRREWPRMPT027 CRREWPRMPT028 CRREWPRMPT029 CRREWPRMPT030 CRREWPRMPT031 CRREWPRMPT032 CRREWPRMPT033 CRREWECH001 CRREWECH002 CRREWECH003 CRREWECH004 CRREWECH005 CRREWECH006 CRREWECH007 CRREWECH008 CRREWECH009 CRREWECH010 CRREWECH011 CRREWECH012 CRREWECH013 CRREWECH014 CRREWECH015 CRREWECH016 CRREWECH017 CRREWECH018 CRREWECH020 CRREWECH021 CRREWECH022 CRREWECH023 CRREWECH024 CRREWECH025 CRREWECH026 CRREWECH027 CRREWECH028 CRREWECH029 CRREWECH030 CRREWECH031 CRREWECH032 CRREWECH033 CRREWECH034 CRREWECH035 CRREWECH036 CRREWECH037 CRREWECH038 CRREWECH039 CRREWECH040 CRREWMSGE001 CRREWMSGE002 CRREWMSGE003 CRREWMSGE004 CRREWMSGE005 CRREWMSGE006 CRREWMSGE007 CRREWMSGE008 CRREWMSGE009 CRREWMSGE010 CRREWMSGE011 CRREWMSGE012 CRREWMSGE013 CRREWMSGE014 CRREWMSGE015 CRREWMSGE016 CRREWMSGE017 CRREWMSGE018 CRREWMSGE019 CRREWMSGE020 CRREWMSGE021 CRREWMSGE022 CRREWMSGE023 CRREWMSGE024 CRREWMSGE025 CRREWMSGE026 CRREWMSGE027 CRREWMSGE028 CRREWMSGE029 CRREWMSGE030 CRREWMSGE031 CRREWMSGE032 CRREWMSGE034 CRREWMSGE035 CRREWMSGE036 CRREWMSGE037 CRREWMSGE038 CRREWMSGE039 CRREWMSGE040 CRREWMSGE041 CRREWMSGE042 CRREWMSGE043 CRREWMSGE044 CRREWMSGE046 CRREWMSGE053 CRREWMSGE058 CRREWMSGE059 CRREWMSGE060 CRREWMSGE061 CRREWMSGE062 CRREWMSGE063 CRREWMSGE064 CRREWMSGE065 CRREWMSGE066 CRREWMSGE067 CRREWMSGE068 CRREWMSGE069 CRREWMSGE070 CRREWMSGE071 CRREWMSGE072 CRREWMSGE073 CRREWMSGE074 CRREWMSGE075 CRREWMSGE076 CRREWMSGE077 CRREWMSGE078 CRREWMSGE079 CRREWMSGE080 CRREWMSGE081 CRREWMSGE082 CRREWMSGE083 CRREWMSGE084 CRREWMSGE085 CRREWMSGE086 CRREWMSGE087 CRREWMSGE088 CRREWMSGE089 CRREWMSGE090 CRREWMSGE091 CRREWMSGE092 CRREWMSGE093 CRREWMSGE094 CRREWMSGE095 CRREWMSGE096 CRREWMSGE097 CRREWMSGE098 CRREWMSGE099 CRREWMSGE100 CRREWMSGE101 CRREWMSGE102 CRREWMSGE103 CRREWMSGE104 CRREWMSGE105 CRREWMSGE106 CRREWMSGE107 CRREWMSGE108 CRREWMSGE109 CRREWMSGE110 CRREWMSGE111 CRREWMSGE112 CRREWMSGE113 CRREWMSGE114 CRREWMSGE115 CRREWMSGE116 CRREW4501E CRREW4502E CRREW4503E CRREW4504E CRREW4505E CRREW4506E CRREW4507E CRREW4508E CRREW4509E CRREW4510E CRREW4511E CRREW4512E CRREW4513E CRREW4514E CRREW4515E CRREW4516E CRREW4517E CRREW4518E CRREW4519E CRREW4520E CRREW4521E CRREW4522E CRREW4523E CRREW4524E CRREW4525E CRREW4526E CRREW4527E CRREW4528E CRREW4529E CRREW4530E CRREW4531E CRREW4532E CRREW4534E CRREW4535E CRREW4536E CRREW4537E CRREW4538E CRREW4539E CRREW4540E CRREW4541E CRREW4542E CRREW4543E CRREW4544E CRREW4546E CRREW4553E CRREW4558E CRREW4559E CRREW4560E CRREW4561E CRREW4562E CRREW4563E CRREW4564E CRREW4565E CRREW4566E CRREW4567E CRREW4568E CRREW4569E CRREW4570E CRREW4571E CRREW4572E CRREW4573E CRREW4574E CRREW4575E CRREW4576E CRREW4577E CRREW4578E CRREW4579E CRREW4580E CRREW4581E CRREW4582E CRREW4583E CRREW4584E CRREW4585E CRREW4586E CRREW4587E CRREW4588E CRREW4589E CRREW4590E CRREW4591E CRREW4592E CRREW4593E CRREW4594E CRREW4595E CRREW4596E CRREW4597E CRREW4598E CRREW4599E CRREW4600E CRREW4601E CRREW4602E CRREW4603E CRREW4604E CRREW4605E CRREW4606E CRREW4607E CRREW4608E CRREW4609E CRREW4610E CRREW4611E CRREW4612E CRREW4613E CRREW4614E CRREW4615E CRREW4616E 
